var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=10;mapaut[1]=11;
maped[0]=11;
mapmak[0]=2;
mapclose[0]=7;mapclose[1]=35;mapclose[2]=36;mapclose[3]=117;mapclose[4]=120;mapclose[5]=121;mapclose[6]=146;mapclose[7]=153;mapclose[8]=154;